How to install libghc-flexible-defaults-doc on Debian 9 (Stretch)